[
    {
        "id":"1",
        "sigla":"PMO",
        "nome":"Prefeitura Municipal de Olinda",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"2",
        "sigla":"SGPA",
        "nome":"Secretaria de Gestão de Pessoas e Administração",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"3",
        "sigla":"SEFAZ",
        "nome":"Secretaria Executiva da Fazenda",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"4",
        "sigla":"CPL",
        "nome":"Comissão Permanente de Licitação",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"5",
        "sigla":"SEPLAG",
        "nome":"Secretaria de Planejamento e Gestão Estratégica",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"6",
        "sigla":"SSC",
        "nome":"Secretaria de Segurança Cidadã",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"7",
        "sigla":"Controladoria",
        "nome":"Controladoria",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"8",
        "sigla":"SEEJ",
        "nome":"Secretaria de Educação, Esportes e Juventude",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"9",
        "sigla":"SS",
        "nome":"Secretaria da Saúde",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"10",
        "sigla":"SEMAPU",
        "nome":"Secretaria de Meio Ambiente e Planejamento Urbano ",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"11",
        "sigla":"Gabinete do Prefeito",
        "nome":"Gabinete do Prefeito",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"12",
        "sigla":"Gabinete do Vice Prefeito",
        "nome":"Gabinete do Vice Prefeito",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"13",
        "sigla":"SeGov",
        "nome":"Secretaria de Governo",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"14",
        "sigla":"SDSCDH",
        "nome":"Secretaria de Desenvolvimento Social, Cidadania e Direitos Humanos",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"15",
        "sigla":"SGU",
        "nome":"Secretaria de Gestão Urbana",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"16",
        "sigla":"SecObras",
        "nome":"Secretaria de Obras",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"17",
        "sigla":"SPCT",
        "nome":"Secretaria de Patrimônio, Cultura, Turismo",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"18",
        "sigla":"SDEIT",
        "nome":"Secretaria de Desenvolvimento Econômico Inovação e Tecnologia",
        "conteudo":"",
        "idSetorPai":"1"
    },
    {
        "id":"19",
        "sigla":"SMU",
        "nome":"Secretaria de Mobilidade Urbana",
        "conteudo":"",
        "idSetorPai":"1"
    }
]
